LogoThreatmatic
Api keyDelete

/api-key/delete

POST
/api-key/delete

Delete an existing API key

Authorization

bearerAuth
AuthorizationBearer <token>

Bearer token authentication

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

keyId*string

The id of the API key to delete

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://console.threatmatic.ai/api/auth/api-key/delete" \  -H "Content-Type: application/json" \  -d '{    "keyId": "string"  }'
{
  "success": true
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string"
}